## django-jinja 2.1.2

=== debian/changelog ===
django-jinja (2.1.2-2) unstable; urgency=low

  * debian/rules: fix invalid Vcs-Git URL 

 -- Edward Betts <edward@4angle.com>  Tue, 23 Feb 2016 07:34:46 +0000

django-jinja (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: no need for version on python-all Build-Depends 
  * debian/control: Vcs-Git: switch to https
  * debian/control: update Standards-Version (no changes)

 -- Edward Betts <edward@4angle.com>  Sun, 21 Feb 2016 08:51:46 +0000

django-jinja (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 23 Dec 2015 10:50:41 +0000

django-jinja (1.4.1-2) unstable; urgency=medium

  * Update Vcs-* control headers.
  * Remove unused Build-Depends.
  * Fix mistake in description of python3-django-jinja.
  * This package doesn't include a test suite. There is one in the the
    upstream git repository but it isn't included in the release tarball. The
    Python 3.5 unittest modules tries to load the module even if there is not
    test suite. This fails because the module isn't designed to be run outside
    django. Disable dh_auto_test. (Closes: #801932, #802066)

 -- Edward Betts <edward@4angle.com>  Fri, 16 Oct 2015 18:07:50 +0100

django-jinja (1.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #783793)

 -- Edward Betts <edward@4angle.com>  Wed, 19 Aug 2015 14:47:20 +0200
