=== debian/control ===
Source: django-jinja
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: https://github.com/niwibe/django-jinja
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-jinja.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-jinja.git

Package: python-django-jinja
Architecture: all
Depends: python-django (>= 1.8), ${misc:Depends}, ${python:Depends}
Description: Jinja2 templating language integrated in Django
 Jinja2 provides certain advantages over the native system of Django, for
 example, explicit calls to callable from templates, has better performance
 and has a plugin system
 .
 Features:
 .
    * Auto-load templatetags compatible with Jinja2 on same way as Django.
    * Django templates can coexist with Jinja2 templates without any problems.
      It works as middleware, intercepts Jinja templates by file path pattern.
    * Django template filters and tags can mostly be used in Jinja2 templates.
    * I18n subsystem adapted for Jinja2 (makemessages now collects messages
      from Jinja templates)
    * Compatible with python2 and python3 using same codebase.
    * jinja2 bytecode cache adapted for use django cache subsystem.

Package: python3-django-jinja
Architecture: all
Depends: python3-django (>= 1.8), ${misc:Depends}, ${python3:Depends}
Description: Jinja2 templating language integrated in Django (Python 3 version)
 Jinja2 provides certain advantages over the native system of Django, for
 example, explicit calls to callable from templates, has better performance
 and has a plugin system
 .
 Features:
 .
    * Auto-load templatetags compatible with Jinja2 on same way as Django.
    * Django templates can coexist with Jinja2 templates without any problems.
      It works as middleware, intercepts Jinja templates by file path pattern.
    * Django template filters and tags can mostly be used in Jinja2 templates.
    * I18n subsystem adapted for Jinja2 (makemessages now collects messages
      from Jinja templates)
    * Compatible with python2 and python3 using same codebase.
    * jinja2 bytecode cache adapted for use django cache subsystem.
 .
 This package contains django-jinja for Python 3.
