## django-jinja 2.1.3

=== debian/changelog ===
django-jinja (2.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.8

 -- Edward Betts <edward@4angle.com>  Fri, 27 May 2016 09:40:31 +0100
