## django-jinja 2.2.1

=== debian/changelog ===
django-jinja (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Aug 2016 11:53:06 +0100
