## django-jinja 2.2.2

=== debian/changelog ===
django-jinja (2.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jan 2017 14:19:05 +0000
