=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/niwibe/django-jinja
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-jinja.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-jinja.git
