## django-jinja 2.3.0

=== debian/changelog ===
django-jinja (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Apr 2017 21:23:06 +0100
