## django-jinja 2.4.1

=== debian/changelog ===
django-jinja (2.4.1-2) unstable; urgency=medium

  [Emmanuel Arias]
  * Team upload
  * Remove Python 2 support.
  * Bump Standards-Versions to 4.4.0
  * Bump debhelper-compat to 12

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2019 23:12:48 +0200

django-jinja (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).
  * Update debian/compat to 11.
  * Use https in debian/watch.
  * Remove trailing space from debian/changelog entry.
  * Update years in debian/copyright.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Jan 2018 10:27:06 +0000

django-jinja (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version (no changes).

 -- Edward Betts <edward@4angle.com>  Thu, 05 Oct 2017 09:42:09 +0100
