## django-jinja 2.6.0

=== debian/changelog ===
django-jinja (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update copyright year.
  * Update package description.
  * Use github as upstream source instead of pypi.
  * Install upstream changelog.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2020 14:38:15 +0000
