=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/niwibe/django-jinja
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-jinja
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-jinja.git
@@ -22,13 +23,11 @@
  .
  Features:
  .
-    * Auto-load templatetags compatible with Jinja2 on same way as Django.
+    * Auto-load templatetags compatible with Jinja2 the same way as Django.
     * Django templates can coexist with Jinja2 templates without any problems.
       It works as middleware, intercepts Jinja templates by file path pattern.
     * Django template filters and tags can mostly be used in Jinja2 templates.
     * I18n subsystem adapted for Jinja2 (makemessages now collects messages
       from Jinja templates)
-    * Compatible with python2 and python3 using same codebase.
-    * jinja2 bytecode cache adapted for use django cache subsystem.
- .
- This package contains django-jinja for Python 3.
+    * jinja2 bytecode cache adapted for using django's cache subsystem.
+    * Support for django context processors.
