=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,7 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.adoc
+
 override_dh_auto_test:
