=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-jinja-$1\.tar\.gz/ \
  https://github.com/niwinz/django-jinja/releases .*/v?(\d\S+)\.tar\.gz
