## django-jinja 2.7.0

=== debian/changelog ===
django-jinja (2.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Edward Betts ]
  * New upstream release.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3
    Build-Depends.
  * Remove django_jinja.egg-info during clean target.
  * Update python3-django Depends version, upstream removed support for older
    versions.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Nov 2020 09:16:19 +0000
