=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: django-jinja
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Edward Betts <edward@4angle.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/niwibe/django-jinja
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-jinja
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-jinja.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-jinja
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-jinja.git
 
 Package: python3-django-jinja
 Architecture: all
-Depends: python3-django (>= 1.8), ${misc:Depends}, ${python3:Depends}
+Depends: python3-django (>= 2.2.3), ${misc:Depends}, ${python3:Depends}
 Description: Jinja2 templating language integrated in Django (Python 3 version)
  Jinja2 provides certain advantages over the native system of Django, for
  example, explicit calls to callable from templates, has better performance
