## django-jinja 2.10.0

=== debian/changelog ===
django-jinja (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright, upstream now includes a copy of normalize.css.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Jan 2022 11:15:14 +0000

django-jinja (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Nov 2021 07:39:11 +0000

django-jinja (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch for upstream filename changes.

 -- Edward Betts <edward@4angle.com>  Wed, 25 Aug 2021 16:25:55 +0100
