=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/niwibe/django-jinja
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-jinja
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-jinja.git
