=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-jinja
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_jinja.egg-info

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.adoc

override_dh_auto_test:
