## django-jinja 2.10.2

=== debian/changelog ===
django-jinja (2.10.2-2) unstable; urgency=medium

  * Update debian/watch to check GitHub tags instead of releases.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Dec 2022 06:03:30 +0000

django-jinja (2.10.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-django-jinja: Drop versioned constraint on python3-django in
      Depends.

  [ Edward Betts ]
  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 27 May 2022 11:22:56 +0200
