=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/niwibe/django-jinja
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-jinja
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-jinja.git
 
 Package: python3-django-jinja
 Architecture: all
-Depends: python3-django (>= 2.2.3), ${misc:Depends}, ${python3:Depends}
+Depends: python3-django, ${misc:Depends}, ${python3:Depends}
 Description: Jinja2 templating language integrated in Django (Python 3 version)
  Jinja2 provides certain advantages over the native system of Django, for
  example, explicit calls to callable from templates, has better performance
