=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d[^\/]+)\.tar\.gz/django-jinja-$1\.tar\.gz/ \
  https://github.com/niwinz/django-jinja/tags .*/(\d[^/]+)\.tar\.gz
