## django-jinja 2.11.0

=== debian/changelog ===
django-jinja (2.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Sep 2023 20:48:00 +0100
